QTO00DD - Feature #1468

SHL5 C3 PA-restful-httpl 000 +100000 +00 0 debian8LinuxFEPI [

06/18/2021 06:47 PM - yufeng wu

Status: In Progress Start date: 06/18/2021
Priority: Normal Due date: 07/14/2021
Assignee: yufeng wu % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0000FEP+QTISCS

0000windows+Linux

History

#1 - 06/18/2021 07:06 PM - yufeng wu

- Subject changed from SHL5 C3 PA-restful-httpl 000 -1 00 debian8LinuxFEPI1 to SHL5 C3 PA-restful-httpl 000 +100000 +100 debian8LinuxFEPI 1

+00000000

#2 - 06/18/2021 07:06 PM - yufeng wu
- File0 000 PA-PISI00000000000000000000.docx added
#3 - 07/07/2021 03:36 PM - jingke lu
- Due date changed from 06/30/2021 to 07/14/2021
- Status changed from New to In Progress

- % Done changed from 0 to 50
#4 - 07/14/2021 04:00 PM - jingke lu

- Assignee changed from jingke lu to yufeng wu

Files
